peoSynchronousMultiStart::AbstractAggregationAlgorithm(3)

NAME
peoSynchronousMultiStart::AbstractAggregationAlgorithm -

SYNOPSIS

Inherited by peoSynchronousMultiStart< EntityType >::AggregationAlgorithm< AggregationAlgorithmType >, and peoSynchronousMultiStart< EntityType >::NoAggregationFunction.

  Public Member Functions
virtual ~AbstractAggregationAlgorithm ()
virtual void operator() (AbstractDataType &dataTypeInstanceA, AbstractDataType &dataTypeInstanceB)

Detailed Description

  template<typename EntityType> struct peoSynchronousMultiStart< EntityType >::AbstractAggregationAlgorithm

Definition at line 157 of file peoSynchronousMultiStart.h.

Author

Generated automatically by Doxygen for ParadisEO-PEOMovingObjects from the source code.